
Counter - Employment  - Bug #1956

MPMF 013: ADF error message is displayed after trying to fetch a request.

10/09/2019 01:09 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/09/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abdelhadi Al-Qudah Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: إذن عمل عمالة وافده Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 109

Description

Request Code: 1090000003548

Refer to the attached snapshot.

History

#1 - 10/09/2019 02:22 PM - Furat Swalha

- File In Talabat DB.png added

- File in SYS_TRANS_REQ_MAPPING.png added

- File in MPM_WORK_RERMIT_TRANS.png added

- Status changed from Open to Feedback

- Assignee changed from Furat Swalha to Mohammad Alkhaled

- Co-Workers Abdelhadi Al-Qudah added

Dear , I cant find the Request code in trans table nor in SYS_TRANS_REQ_MAPPING table

the Trans ID is : 6549

check the attachment

#2 - 10/09/2019 02:58 PM - Mohammad Alkhaled

- Assignee changed from Mohammad Alkhaled to Furat Swalha

this request Id nor Trans Id

you must send trans id

#3 - 10/09/2019 03:23 PM - Furat Swalha

- Status changed from Feedback to Fixed

- Assignee changed from Furat Swalha to Abdelhadi Al-Qudah

- % Done changed from 0 to 100
Fixed , wait for the next deployment please

#4 - 10/13/2019 10:47 AM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

ADF_Error.png 215 KB 10/09/2019 Abdelhadi Al-Qudah

In Talabat DB.png 29.6 KB 10/09/2019 Furat Swalha

in SYS_TRANS_REQ_MAPPING.png 31.6 KB 10/09/2019 Furat Swalha

in MPM_WORK_RERMIT_TRANS.png 28.7 KB 10/09/2019 Furat Swalha
